#map_sect{
	position: relative;
	/*width: 100%;*/
    height: 1137px;	
    overflow: hidden;    
}

#map{
	width: 100%;
    height: 1187px;
    margin-top: -50px;
    z-index: 2500;
}

.ymaps-layers-pane {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%);
    cursor: default;
}

.ymaps-2-1-60-ground-pane,
.ymaps-2-1-59-ground-pane,
.ymaps-2-1-58-ground-pane,
.ymaps-2-1-57-ground-pane,
.ymaps-2-1-56-ground-pane,
.ymaps-2-1-55-ground-pane,
.ymaps-2-1-54-ground-pane,
.ymaps-2-1-53-ground-pane,
.ymaps-2-1-51-ground-pane,
.ymaps-2-1-50-ground-pane,
.ymaps-2-1-49-ground-pane,
.ymaps-2-1-48-ground-pane {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale") !important;
    -webkit-filter: grayscale(100%) !important;
    cursor: default;
}

#map_top_bg{
	position: absolute;
	width: 100%;
    height: 428px;
    left: 0;
    top: 0px;
    right: 0;
    background: transparent url("../images/background_center_rpo_full_raz.png") 50% 0 no-repeat;
	z-index: 2501;	
	background-size: 100% auto;
}

#contacts-address{
    position: absolute;
    bottom: -9999px;
    left: -9999px;
    top: -9999px;
    right: -9300px;
    margin: auto;
    width: 380px;
    height: 1060px;
    font-weight: 500;
    background-color: #FFE001;
    padding-top: 900px;
    padding-left: 50px;
    padding-right: 50px;
}

#contacts-logo{

    margin-left: 0px;
    width: 415px;
    height: auto;	
}

#contacts-title{
	font-family: "Tahoma-Regular";
	font-size: 35px;
	text-transform: uppercase;
	margin-left:70px;
}

#contacts-phone{
	font-family: "Swiss-721-BT";
	font-size: 29px;
	color: black;
	text-decoration: none;
	font-weight: bold;
	line-height: 65px;
	margin-left: 70px;
}

#contacts-feedback{
    width: 100%;
    display: flex;
    display: -webkit-flex;     
    margin-bottom: 20px;
	margin-left: 70px;      
}

#contacts-feedback a{
    color: #1b1b1d;
    display: inline-block;
    text-transform: none;
    font-family: "Roboto-Condensed";
    font-size: 17px;
	cursor:pointer;    
}

#contacts-feedback:before {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    margin-right: 5px;
    background: transparent url("../images/sprite.png") -190px -80px no-repeat;
}

#contacts-address-text{
    font-size: 16px;
    color: #1b1b1d;
    display: inline-block;
    text-transform: none;
    width: 100%;
    display: flex;
    display: -webkit-flex;
    margin-top: 10px;
    margin-bottom: 10px;   
    font-family: "Roboto-Condensed";
    font-size: 17px;
	margin-left: 70px;
}

#contacts-address-text:before {
    content: "";
    display: block;
    width: 12px;
    height: 19px;
    background: transparent url("../images/sprite.png") -210px -80px no-repeat;
    margin-right: 5px;
}

#map_sect .contacts_container_calls {
    width: 240px;
    margin-bottom: 50px;
    margin-top: 40px;
	margin-left: 70px;
}

#map_sect .contacts_container_call {
    background-image: url(../images/call_bgr.png);
    width: 240px;
    height: 33px;
    background-size: 240px 33px;
    display: flex;
    display: -webkit-flex;
    margin-top: 15px;
}

#map_sect .contacts_container_call_img {
    width: 55px;
    height: 24px;
    margin: 5px 0px 0px 13px;
}

#map_sect .contacts_container_call_text {
    width: 142px;
    line-height: 33px;
    text-align: center;
    color: #505254;
    font-size: 14px;
    font-family: "Ubuntu-Light";
}

#map_sect .contacts_container_call_button {
    width: 25px;
    height: 25px;
    margin-top: 4px;
    opacity: 0.8;
    transition: opacity 300ms;
}

#map_sect .contacts_container_call:hover .contacts_container_call_button {
    opacity: 0.6;
    transition: opacity 300ms;
}

#map_sect .contacts_container_call:active .contacts_container_call_button {
    opacity: 1;
    transition: opacity 300ms;
}

#modal_feedback_contacts .modal-dialog {
    width: 490px !important;
    height: 411px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;    
}

#modal_feedback_contacts .modal-content {
    border: 2px solid #fff !important;
    padding: 0px !important;
    border-radius: 2px;
    width: 486px !important;
}

#modal_feedback_contacts .modal-body {
    padding: 0px !important;
    width: 100%;
    height: 100%;
    display: flex;
    display: -webkit-flex;
}

#modal_feedback_contacts .close {
    background-image: url(../images/modal_close_button.png);
    width: 17px;
    height: 17px;
    position: absolute;
    right: 18px;
    top: 19px;
    transition: all 300ms;
}

#modal_feedback_contacts .modal-body-content {
    width: 358px;
    margin: 70px auto;
}

#modal_feedback_contacts .modal-body-content .modal-body-content-title {
    margin-bottom: 20px;
    text-transform: uppercase;
    font-size: 23px;
    font-family: "Ubuntu";
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    white-space: nowrap;
}

#modal_feedback_contacts .modal-body-content .btn_submit {
    margin-top: 30px;
    background-color: #ffe000;
    color: black;
    font-size: 19px;
    font-family: "Ubuntu";
    text-transform: uppercase;
    text-align: center;
    border-bottom: 4px solid #e2c701;
    margin-bottom: 2px;
    padding: 0px !important;
    border-radius: 0px !important;
    width: 100%;
    height: 51px;
    transition: all 300ms;
}

#modal_feedback_contacts .modal-body-content .btn_submit:hover {
    background-color: #ffea54;
    border-bottom: 4px solid #e2c701;
    transition: all 300ms;
}

#modal_feedback_contacts .modal-body-content .btn_submit:active {
    margin-top: 32px;
    margin-bottom: 0px;
    background-color: #efd100;
    border-bottom: 4px solid #e2c701;
    transition: all 300ms;
}

#map-veil {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}